<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>予約詳細</h2>

<table class="inp">
<tr><th width="240px">予約日 :</th>
<td><?php echo $created ?></td></tr>
<tr><th>予約id / コード :</th>
<td><?php echo $resid . '/' . $rescode ?></td></tr>
<tr><th>ステータス :</th>
<td>
<?php
if ($status == 1) { echo '仮予約'; }
else if ($status == 2) { echo '本予約'; }
else if ($status == 0) { echo 'キャンセル'; }
if ($status == 1 || $status == 2)
{
    echo '&nbsp;(';
    if ($status == 1)
    {
        // 仮予約 -> 本予約
        echo '<a href="' . site_url('admin/res/changeStatus/' . $resid . '/2') . '">→本予約<a/>';
        echo '&nbsp;';
    }
    echo '&nbsp;';
    if ($status == 1 || $status == 2)
    {
        // -> キャンセル
        echo '<a href="' . site_url('admin/res/changeStatus/' . $resid . '/0') . '">→キャンセル<a/>';
    }
    echo ')';
}
?>
</td></tr>
<tr><th>チェックイン～チェックアウト :</th>
<td><?php echo $cin . '～' . $cout ?></td></tr>
<tr><th>プラン :</th>
<td><?php echo $plan_name ?></td></tr>
<tr><th>部屋タイプ :</th>
<td><?php echo $roomtype_name ?></td></tr>
<tr><th>部屋数 :</th>
<td><?php echo $room_num . '部屋'; ?></td></tr>
<tr><th>人数 :</th>
<td>
<?php 
echo "大人:"  . $basic_num  . "人,";
echo "子供A:" . $child1_num . "人,";
echo "子供B:" . $child2_num . "人,";
echo "子供C:" . $child3_num . "人,";
echo "子供D:" . $child4_num . "人";
?></td></tr>
<tr><th>料金 :</th>
<td><?php echo number_format($total_price) . '円' ?></td></tr>
<tr><th>チェックイン時刻 :</th>
<td><?php echo substr($cinhour, 0, 5); ?></td></tr>
<tr><th>備考 :</th>
<td><?php echo $memo; ?></td></tr>

</table>
<br />
<table class="inp">
<tr><th width="240px">氏名（かな） :</th>
<td><?php echo $name . '（' . $name_kana . '）' ?></td></tr>
<tr><th>住所 :</th>
<td>
<?php
echo '〒' . $postcode . "<br />";
echo $prefecture . ' ' . $city;
?></td></tr>
<tr><th>電話 :</th>
<td>
<?php echo $phone; ?></td></tr>
<tr><th>Eメールアドレス :</th>
<td>
<?php echo $email; ?></td></tr>

</table>
<?php
echo '<a href="' . site_url('admin/res/index/') . '">予約リストに戻る<a/>';
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
